@media (min-width: 1199px) {
#top-handler {
    margin-bottom: 100px;
    position: absolute;
    top: 0;
}
.cnbg-handler {
    padding-top: 152px;
}
.row.praha4, .row.praha7, .row.prahaz {
    margin-left: 0;
}
.row.praha4 > div, .row.praha7 > div, .row.prahaz > div {
    margin: 0;
    width: 19%;
}
}
@media (max-width: 979px) {
/* menu */
.responsive-menu.desktop {
    display: none;
}
/* dolni moduly */
#bot-modules {
    background: #313131;
    padding: 0;
}
#bot-modules .span6 {
    width: 100%;
}
#bot-modules .span6:nth-of-type(2) .moduletable {
    padding-left: 0px;
}
#bot-modules .span6:nth-of-type(1) .moduletable {
    padding-right: 0px;
}
#bot-modules .span6:nth-of-type(1):after {
    border-right: 0px solid #858585;
}
/* breezing */
div.bfElemWrap.control-group {
    width: 100%;
    float: none;
}
div#bfElemWrap81, div#bfElemWrap83, div#bfElemWrap85 {
    width: 100%;
    margin-right: 0%;
}
.form-actions {
    float: none;
    top: 0;
    width: auto;
    margin-bottom: 10px;
}
.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100% !important;
    width: 100% !important;
    box-sizing: border-box;
    line-height: 40px;
    height: 40px;
}
input#ff_elem108 {
    width: auto !important;
    min-width: 85%;
}
/* top line info */
div#top-line .span3, div#top-line .span9  {
    width: 100%;
    margin: 0;
}
.info-line-right span {
    margin-left: 2px;
    display: block;
}
.info-line-right span:first-child {
    margin-left: 2px;
}
.info-line, .info-line-right {
    line-height: 20px;
    margin-left: 15px;
}
.info-line-right {
    text-align: left;
}
.info-line-right div span:before {
    margin-right: 15px;
}
.info-line, .info-line-right {
    height: auto;
}
/* menu */
#menu {
    min-height: 50px;
}
a.menupanel:hover, a.menupanel  {
    color: #fff !important;
    margin-left: 5px;
}
.menu-nav>li>a, #menupanel {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
div#site-name-handler {
    top: -18px;
    left: inherit;
    margin-left: 0;
    right: 15px;
}
.responsive-menu ul#nav.menu-nav {
    top: 70px !important;
}
.menu-nav>li {
    width: auto;
    text-align: left;
}
.menu-nav > li > a {
    height: 30px;
    line-height: 30px;
}
.responsive-menu ul#nav.menu-nav li span {
    border-bottom: 1px solid black !important;
}
.responsive-menu ul#nav.menu-nav li:last-child span {
    border-bottom: 0px solid black !important;
}
/* uprava blogy */
.aktualityleft, .aktualityright {
    width: 100%;
    float: none;
}
/* tab moduly */
#tab-modules {
    /*display: none;*/
}
.moduletable_empty.banner span.h-cl {
    height: 40px !important;
    font-size: 16px;
    line-height: 20px;
}
.moduletable_empty.banner span.h-cl {
    margin: 0px 0 13px 0;
}
.moduletable_empty.banner {
    padding: 20px;
}
.moduletable_empty.banner p span {
    font-size: 12px !important;
}


/* footer */
#footer {
    background: -moz-linear-gradient(top, rgba(210,49,37,1) 0%, rgba(210,49,37,1) 90%, rgba(203,44,32,1) 90%, rgba(203,44,32,1) 100%);
    background: -webkit-linear-gradient(top, rgba(210,49,37,1) 0%,rgba(210,49,37,1) 90%,rgba(203,44,32,1) 90%,rgba(203,44,32,1) 100%);
    background: linear-gradient(to bottom, rgba(210,49,37,1) 0%,rgba(210,49,37,1) 90%,rgba(203,44,32,1) 90%,rgba(203,44,32,1) 100%);
}
#footer-line ul.menu {
    padding-top: 0;
    padding-bottom: 0;
}
.span12.copyright {
    top: 6px;
}
.span12.copyright p {
    text-align: center !important;
}
#footer-line ul.menu li {
    display: block!important;
    padding: 0px;
}

/* slideshow */
div#slideshow-handler-bg {
    display: block;
}
body #slideshow-handler {
    min-height: 130px !important;
}
body .camera_wrap {
    height: 121px !important;
}
body .camera_target img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.camera_target_content .fadeIn > div > div {
    top: 0;
}
.camera_caption_bg {
    font-size: 13px;
    padding: 0px 20px;
}
body p.nadpis {
    padding: 5px;
    width: auto;
    color: white;
    max-width: 100%;
    display: none;
}
body .camera_caption.width-50 .container p.nadpis+p {
    margin: 4px 0;
    line-height: 1.8em;
    font-size: 14px !important;
}
body .camera_caption.width-50 .container p.nadpis+p span {
    line-height: 1.8em;
    font-size: 14px !important;
}
body .camera_caption p, .camera_caption ul {
    margin: 0px 0px 0px 0px;
    color: #ffffff;
}
body .camera_caption a.button {
    margin: 10px 10px 0px 0px!important;
    padding: 0px 20px 0px 20px!important;
    font-size: 14px;
    line-height: 26px;
    color: white !important;
}
.camera_caption.width-50 .container {
    width: 100%;
    margin-left: 0;
    max-width: 100%;
}
body .camera_pag {
    bottom: 0 !important;
    display: flex;
    justify-content: flex-end;
    right: 10px;
}
.camera_overlayer {
    background: rgb(0 0 0 / 50%);
}
.camera_pie {
    display: none;
}

/* top line */
#top-line {
    height: 10px;
    min-height: 10px;
    opacity: 0;
}
/*#top-handler, #top-handler.tiny {
    min-height: 170px;
}*/
#top-handler, #top-handler.tiny {
    min-height: 95px;
}
div#top {
    margin-top: 10px;
}
/* social */
#socialModal {
    padding-bottom: 1em;
}
#social-links li, #social-links li a {
    margin-left: 0em !important;
}
div#cl-handler {
    display: none;
}

/* offcanavas */
.responsive-menu {
    float: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    height: 100%;
}
i.fa.fa-bars {
    margin-right: 5px;
}
body#MainPage i.fa.fa-bars {
    color: white;
}

.off-canvas, .body-offcanvas, .body-innerwrapper, .body-innerwrapper .offcanvas-cover, .body-innerwrapper .offcanvas-cover.cover-visible,
.body-innerwrapper.body-innerwrapper-canvas, #offcanvasclose, ul.menucanvas li .btn-toggle {
-moz-transition-duration:0.4s;
-webkit-transition-duration:0.4s;
-o-transition-duration:0.4s;
-ms-transition-duration:0.4s;
transition-duration:0.4s;
-webkit-transition-property:all;
-ms-transition-property:all;
-o-transition-property:all;
-moz-transition-property:all;
transition-property:all;
}

.off-canvas {
	float: left;
	width: 300px;
	height: 100% !important;
	position: fixed;
	left: -300px;
	top: 0px;
	bottom: 0px;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 99999;
}

#offcanvas-handler {
	padding: 60px 20px 20px 20px;
}

.off-canvas.off-canvas-visible {
	left: 0px;
}

.body-offcanvas {
	overflow-x: hidden;
}

.body-innerwrapper {
	left: 0px;
	position: relative;
	overflow-x: hidden;
}

.body-innerwrapper .offcanvas-cover {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 0%;
	height: 100%;
	opacity: 0.0;
	z-index: 9999;
	background: #000000;
}

.body-innerwrapper .offcanvas-cover.cover-visible {
	display: block;
	opacity: 0.4;
	width: 100%;
}

.body-innerwrapper.body-innerwrapper-canvas {
	position: relative;
	left: 300px;
	overflow-x: hidden;
}

ul.menucanvas, ul.menucanvas ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

ul.menucanvas li {
	padding: 0px !important;
	margin: 0px !important;
	display: block;
	position: relative;
}

ul.menucanvas ul {
	//display: none;
}

ul.menucanvas li:last-child {
	border-bottom: 0 !important;
}

ul.menucanvas li a {
	display: block;
  padding: 15px 8px;
	opacity: 0.7;
  text-decoration: none;
}
ul.menucanvas ul li a {
    padding: 15px 25px;
}

ul.menucanvas li a:hover {
	text-decoration: none;
	opacity: 1;
}

ul.menucanvas li a small {
	display: none;
}

ul.menucanvas li .btn-toggle {
	background: red;
	color: white;
	position: absolute;
	top: 14px;
	right: 7px;
	width: 20px;
	height: 20px;
	line-height: 20px !important;
	text-align: center;
	float: right;
	cursor: pointer;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}
.menuoffcanavas .nadpis3 {
    color: #afafaf;
    font-weight: 400;
    padding: 15px 0;
    border-top: 5px solid #33373d;
    border-right: 0;
    border-left: 0;
}

#offcanvasclose {
	float: right;
	font-size: 24px;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: 700;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	margin: 20px;
	cursor: pointer;
}

.open-off-canvas {
    margin: 6px 13px;
    display: block;
    float: right;
    font-size: 20px;
    line-height: 38px;
    position: relative;
    z-index: 9;
    font-weight: 700;
    color: white;
}

.open-off-canvas:hover {
	text-decoration: none;
}

.moduletable.offcanvas-search {
	margin-bottom: 0px !important;
}

.moduletable.offcanvas-search #mod_virtuemart_search {
	width: 156px;
	margin-top: 15px;
	float: left;
}

.search.offcanvas-search {
	position: relative;
}

.moduletable.offcanvas-search .search .button {
	margin: 5px 0px;
	padding: 10px 15px;
	margin-left: -2px;
    position: absolute;
    top: 7px;
    right: 0px;
    -webkit-border-radius: 0px 22px 22px 0px !important;
	-moz-border-radius: 0px 22px 22px 0px !important;
	border-radius: 0px 22px 22px 0px !important;
}

.moduletable.offcanvas-search .inputbox.offcanvas-search {
	width: calc(100% - 36px);
	-webkit-border-radius: 22px !important;
	-moz-border-radius: 22px !important;
	border-radius: 22px !important;
}
.off-canvas {
	background-color: #282c33;
	color: #ffffff;
}

ul.menucanvas ul {
    background-color: rgba(255,255,255,0);
}

ul.menucanvas a {
    color: #ffffff;
}
ul.menucanvas li.active > a {
    color: #ffc307;
}

ul.menucanvas li {
    border-bottom: 1px solid rgba(255,255,255,0.05);
}
div#offcanvas a.flag[title="Vietnamese"], 
div#offcanvas a.flag[title="vietnamese"], 
div#offcanvas a.flag[title="Vietnamesisch"] {
    font-size: 15px !important;
}
.moduletable.lang-offcanvas {
    margin-bottom: 10px;
}

}
@media (min-width: 980px) {
.responsive-menu {
    display: none;
}
.responsive-menu.mobile {
    display: none;
}
.responsive-menu.desktop {
    display: block;
}
}
@media (max-width: 1199px) and (min-width: 980px) {
#menu .menu-nav>li>a {
    font-size: 10px;
}
.info-line, .info-line-right {
    font-size: 11px;
}
/* social */
#socialModal {
    padding-bottom: 1em;
}
#social-links li, #social-links li a {
    margin-left: 0em !important;
}
}
@media (max-width: 500px) {
table.tablecontact {
    font-size: 11px;
}
}
